#brand-img{
    height: 50px;
}
.main,.main-page{
    background-image:url(img/bg.jpg);
    background-size:cover;
    width:100%
}
.main-pop h1,.main-pop p{
    font-family:Fira Sans;
    margin-bottom:20px;
    text-align:center
}
.choices .row,.footer-copyright,.hae-btn,.main-pop h1,.main-pop p,.main-pop-hae h2{
    text-align:center
}
.content,.footer,.fourth,.main,.main-page,.second,.third{
    width:100%
}
.choices .row,.footer h2,.main-pop-hae h2,.nav,.navbar-brand{
    text-transform:uppercase;
     padding-top: 0;
}
img{
    max-width:100%;
    height:auto
}
h1,h2,h3,h4,li,ol,p,ul{
    font-family:Fira Sans
}
.content li{
    margin-top:8px
}
.orange{
    color:#ffce3c
}
.bold-orange,.oranger{
    color:#ffa400
}
.bold-orange{
    font-weight:700
}
.yellow{
    color:#ff0
}
.border{
    -webkit-box-shadow:0 2px 9px 0 rgba(194,194,194,.54);
    -moz-box-shadow:0 2px 9px 0 rgba(194,194,194,.54);
    box-shadow:0 2px 9px 0 rgba(194,194,194,.54)
}
.main-pop,.main-pop-hae{
    -webkit-box-shadow:3px 3px 5px 0 rgba(204,204,204,.5);
    -moz-box-shadow:3px 3px 5px 0 rgba(204,204,204,.5)
}
.main{
    min-height:93vh;
    padding-bottom:70px
}
.main-page{
    margin-top:20px
}
.main-page .main-pop-hae{
    margin-top:50px!important
}
.main-pop{
    padding:15px;
    border-radius:2px;
    background:rgba(255,255,255,.94);
    box-shadow:3px 3px 5px 0 rgba(204,204,204,.5)
}
.main-pop h1{
    color:#ccc
}
.main-pop p{
    color:rgba(0,0,0,.6)
}
.main-pop-hae{
    box-shadow:3px 3px 5px 0 rgba(204,204,204,.5);
    background:rgba(255,255,255,.9);
    padding:10px 5px 20px;
    margin:50px auto 0;
    min-height:280px
}
.main-pop-hae h2{
    font-family:Raleway;
    color:gray;
    font-weight:800
}
.choices .row{
    color:#fff;
    margin:10px 0;
    background:#ffa84c;
    background:-moz-linear-gradient(top,#ffa84c 0,#ff7b0d 100%);
    background:-webkit-linear-gradient(top,#ffa84c 0,#ff7b0d 100%);
    background:linear-gradient(to bottom,#ffa84c 0,#ff7b0d 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d', GradientType=0 );
    border-radius:2px;
    border:1px solid rgba(0,0,0,.05);
    padding:13px 0 5px;
    font-family:"Fira Sans";
    font-weight:600;
    letter-spacing:1px
}
.choices .row p{
    color:#fff
}
.back,.choices .row:hover{
    color:#fff!important;
    cursor:pointer
}
.choices .row:hover{
    background:#8BC34A
}
.checks h3{
    margin-top:16px!important
}
.after h2,.after h3{
    font-family:Fira Sans
}
#v-luottokortti-info,#kertaluotto-info{
    display:none
}
.back,.footer h2{
    display:inline-block
}
.back{
    background:orange;
    padding:4px 8px;
    border-radius:2px
}
.pikkuprantti{
    background:rgba(255,255,255,.7)
}
.second{
    background:#fff;
    margin-top:90px;
    margin-bottom:120px
}
.margin20{
    margin-bottom:30px
}
.third{
    background:url(img/bg2.png);
    background-size:cover;
    padding-top:90px;
    padding-bottom:100px
}
.fourth{
    background:#fff;
    margin:70px auto;
    min-height:500px
}
.footer{
    padding:30px 0;
    background:#ffdc9d
}
.blogpost{
    padding:20px 10px;
    -webkit-box-shadow:3px 3px 5px 0 rgba(204,204,204,.5);
    -moz-box-shadow:3px 3px 5px 0 rgba(204,204,204,.5);
    box-shadow:3px 3px 5px 0 rgba(204,204,204,.5);
    border:1px solid rgba(0,0,0,.05);
    border-radius:2px;
    margin-bottom:15px
}
.blogpost a:hover{
    color:orange;
    text-decoration:none
}
.blogpost h3{
    margin-top:15px
}
.blogpost p{
    margin-top:10px
}
.footer h2{
    font-family:raleway;
    font-weight:800;
    padding-bottom:8px;
    border-bottom:2px solid rgba(0,0,0,.1);
    font-size:18px;
    margin-bottom:20px
}
.nav li a,.navbar-brand{
    font-family:Raleway
}
.footer p{
    font-size:16px;
    color:rgba(0,0,0,.75)
}
.footer-copyright{
    width:100%;
    padding:10px 0;
    background:#ffd384
}
.footer-copyright p{
    margin:0
}
.content{
    border-top:1px solid rgba(0,0,0,.03);
    padding-top:30px;
    padding-bottom:30px
}
.content h2,h3{
    margin-top:30px
}
.content p{
    margin-top:15px
}
.tiitti{
    background:#fff5d6;
    -webkit-box-shadow:0 -3px 18px 0 rgba(209,209,209,.54);
    -moz-box-shadow:0 -3px 18px 0 rgba(209,209,209,.54);
    box-shadow:0 -3px 18px 0 rgba(209,209,209,.54)
}
.tiitti h2{
    margin:26px 0 22px;
    font-size:40px
}
.tiitti h3{
    margin-top:0;
    margin-bottom:22px
}
@media (max-width:1199px){
    .blogpost img{
        margin-top:10%
    }
    .second{
        margin-top:70px;
        margin-bottom:100px
    }
    .nav>li>a{
        font-size:13px;
        padding-right:8px;
        padding-left:8px
    }
}
@media (min-width:992px){
    .main{
        background-position:center
    }
    .main-pop{
        margin-top:50px
    }
    .main-pop h1{
        font-size:40px
    }
    .main-pop p{
        font-size:24px
    }
    .main-pop-hae{
        max-width:900px;
        margin:105px auto 20px;
        border-radius:2px;
        padding:30px 0;
        /*min-height:330px*/
    }
    .choices{
        padding:0 10px
    }
    .choices .row{
        margin:10px 25px
    }
    .choices p{
        font-size:20px
    }
    .main-pop-hae h2{
        font-size:30px;
        margin-bottom:30px
    }
    .main-pop-hae p{
        color:rgba(0,0,0,.4)
    }
    .pikkuprantti{
        padding:15px 0;
        margin:20px auto 12px;
        width:900px;
        float:none;
        background:rgba(255,255,255,.85);
        height:85px
    }
    .hae-btn{
        padding-top:35px
    }
    .hae-btn p{
        font-size:14px
    }
    .hae-btn .btn{
        font-family:Raleway;
        text-transform:uppercase;
        font-weight:600;
        margin-bottom:15px;
        padding:17px 25px;
        font-size:24px
    }
    .checks{
        padding-left:40px
    }
    .prantti{
        font-size:11px;
        margin-bottom:0;
        color:rgba(0,0,0,.7)
    }
    .after h2{
        font-size:32px
    }
    .after h3{
        font-size:18px
    }
    .fourth .container,.third .container{
        padding-left:85px
    }
    .third img{
        padding-top:40px
    }
    .footer .container{
        padding-left:90px
    }
}
@media (max-width:991px){
    .main-pop,.main-pop-hae{
        margin-top:50px
    }
    .main{
        background-position:center;
        min-height:680px
    }
    .main-pop h1{
        font-size:40px
    }
    .main-pop p{
        font-size:24px
    }
    .main-pop-hae{
        width:100%;
        border-radius:2px
    }
    .choices{
        padding:0 10px
    }
    .main-pop-hae h2{
        font-size:30px
    }
    .main-pop-hae p{
        color:rgba(0,0,0,.4)
    }
    .pikkuprantti{
        padding:15px 0;
        margin-top:20px;
        margin-bottom:20px;
        background:rgba(255,255,255,.85)
    }
    .hae-btn{
        padding-top:35px;
        padding-right:30px
    }
    .hae-btn p{
        font-size:14px
    }
    .hae-btn .btn{
        font-family:Raleway;
        text-transform:uppercase;
        font-weight:600;
        margin-bottom:15px;
        padding:10px 15px;
        font-size:18px
    }
    .checks{
        padding-left:60px
    }
    .prantti{
        font-size:11px;
        margin-bottom:0;
        color:rgba(0,0,0,.7)
    }
    .after h2{
        font-size:32px
    }
    .after h3{
        font-size:16px
    }
    .third img{
        margin-top:40px
    }
    .blogpost img{
        margin-top:15%
    }
}
@media (max-width:767px){
    .nav li{
        text-align: center
    }
    .main-pop,.main-pop-hae{
        margin-top:50px
    }
    .main{
        background-position:left
    }
    .main-pop h1{
        font-size:6.5vw
    }
    .main-pop p{
        font-size:3.8vw
    }
    .main-pop-hae{
        width:100%;
        border-radius:2px
    }
    .choices{
        padding:0 10px
    }
    .main-pop-hae h2{
        font-size:4.5vw
    }
    .main-pop-hae p{
        color:rgba(0,0,0,.4)
    }
    .pikkuprantti{
        padding:15px 0;
        margin-top:20px;
        margin-bottom:20px
    }
    .hae-btn{
        padding-top:50px
    }
    .hae-btn .btn{
        font-family:Raleway;
        text-transform:uppercase;
        font-weight:600
    }
    .prantti{
        font-size:11px;
        margin-bottom:0;
        color:rgba(0,0,0,.7)
    }
    .after h2{
        font-size:5.5vw
    }
    .hae-btn p{
        font-size:11px
    }
    .second{
        margin-top:40px;
        margin-bottom:50px
    }
    .second .row .col-sm-6{
        padding-top:20px
    }
    .third{
        padding-top:40px;
        padding-bottom:60px
    }
    .fourth{
        margin:40px auto 50px
    }
    .blogpost img{
        display:none
    }
}
@media (max-width:550px){
    .after h3,.hae-btn .btn{
        font-size:12px
    }
    .main-pop-hae{
        min-height:225px
    }
    .checks{
        padding-left:0
    }
    .hae-btn{
        padding-top:25px;
        padding-right:0
    }
    .hae-btn p{
        margin:3px 0
    }
    .hae-btn .btn{
        padding:7px;
        margin-bottom:10px
    }
}
@media (max-width:340px){
    .btn{
        padding:5px 8px;
        font-size:12px
    }
    .after h2{
        margin-bottom:25px
    }
}
nav{
    background-color:#fff!important;
    border-bottom:0!important
}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{
    color:#555;
    background:0;
    font-weight:700;
    letter-spacing:1px
}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{
    background-color:#f1f1f1
}
@media (min-width:769px){
    .navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{
        border-bottom:2px solid orange
    }
    .nav li a:hover{
        border-bottom:2px solid rgba(0,0,0,.01)
    }
}
.nav li a:hover{
    background-color:rgba(0,0,0,.05)!important
}
.navbar{
    margin-bottom:0
}
.navbar-brand{
    font-weight:900;
    font-size:36px;
    color:rgba(0,0,0,.2)!important;
    transition:all .15s ease
}
.navbar-brand:hover{
    color:#ffe085!important;
    transition:all .15s ease
}
.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{
    background-color:#eee;
    border:none!important
}
.alignnone{
    margin:5px 20px 20px 0
}
.aligncenter,div.aligncenter{
    display:block;
    margin:5px auto
}
.alignright{
    float:right;
    margin:5px 0 20px 20px
}
.alignleft{
    float:left;
    margin:5px 20px 20px 0
}
a img.alignright{
    float:right;
    margin:5px 0 20px 20px
}
a img.alignleft,a img.alignnone{
    margin:5px 20px 20px 0
}
a img.alignleft{
    float:left
}
a img.aligncenter{
    display:block;
    margin-left:auto;
    margin-right:auto
}